@charset "UTF-8";

body{
	font-size: 18px;
}
body,div,h1,h2,h3,h4,h5,h6,ul,li,table,tr,td,form,input,textarea,p,a,select {
	line-height: 1.5 !important;
	color: #000;
	letter-spacing: 0.01em;
	font-family: Verdana !important;
	font-weight: normal;
}

body#body.times-new-roman,
body#body.times-new-roman div,
body#body.times-new-roman h1,
body#body.times-new-roman h2,
body#body.times-new-roman h3,
body#body.times-new-roman h4,
body#body.times-new-roman h5,
body#body.times-new-roman h6,
body#body.times-new-roman ul,
body#body.times-new-roman li,
body#body.times-new-roman table,
body#body.times-new-roman tr,
body#body.times-new-roman td,
body#body.times-new-roman form,
body#body.times-new-roman input,
body#body.times-new-roman textarea,
body#body.times-new-roman p,
body#body.times-new-roman a,
body#body.times-new-roman select {
	font-family: Times New Roman !important;
	
}
body#body.times-new-roman{
	font-size: 111.111% !important;
}
body#body.middle{
	font-size: 150% !important;
}
body#body.middle.times-new-roman{
	font-size: 161.111% !important;
}
body#body.large{
	font-size: 200% !important;
}
body#body.large.times-new-roman{
	font-size: 211.111% !important;
}
body#body.middle-letter,
body#body.middle-letter div,
body#body.middle-letter h1,
body#body.middle-letter h2,
body#body.middle-letter h3,
body#body.middle-letter h4,
body#body.middle-letter h5,
body#body.middle-letter h6,
body#body.middle-letter ul,
body#body.middle-letter li,
body#body.middle-letter table,
body#body.middle-letter tr,
body#body.middle-letter td,
body#body.middle-letter form,
body#body.middle-letter input,
body#body.middle-letter textarea,
body#body.middle-letter p,
body#body.middle-letter a,
body#body.middle-letter select {
	letter-spacing: 0.075em;
}
body#body.large-letter,
body#body.large-letter div,
body#body.large-letter h1,
body#body.large-letter h2,
body#body.large-letter h3,
body#body.large-letter h4,
body#body.large-letter h5,
body#body.large-letter h6,
body#body.large-letter ul,
body#body.large-letter li,
body#body.large-letter table,
body#body.large-letter tr,
body#body.large-letter td,
body#body.large-letter form,
body#body.large-letter input,
body#body.large-letter textarea,
body#body.large-letter p,
body#body.large-letter a,
body#body.large-letter select {
	letter-spacing: 0.15em;
}
body#body.two-height,
body#body.two-height div,
body#body.two-height h1,
body#body.two-height h2,
body#body.two-height h3,
body#body.two-height h4,
body#body.two-height h5,
body#body.two-height h6,
body#body.two-height ul,
body#body.two-height li,
body#body.two-height table,
body#body.two-height tr,
body#body.two-height td,
body#body.two-height form,
body#body.two-height input,
body#body.two-height textarea,
body#body.two-height p,
body#body.two-height a,
body#body.two-height select {
	line-height: 2 !important;
}

body#body.two-half-height,
body#body.two-half-height div,
body#body.two-half-height h1,
body#body.two-half-height h2,
body#body.two-half-height h3,
body#body.two-half-height h4,
body#body.two-half-height h5,
body#body.two-half-height h6,
body#body.two-half-height ul,
body#body.two-half-height li,
body#body.two-half-height table,
body#body.two-half-height tr,
body#body.two-half-height td,
body#body.two-half-height form,
body#body.two-half-height input,
body#body.two-half-height textarea,
body#body.two-half-height p,
body#body.two-half-height a,
body#body.two-half-height select {
	line-height: 2.5 !important;
}

body#body.black-and-white img{
	filter: grayscale(100%) !important;
	-webkit-filter: grayscale(100%) !important;
	-moz-filter: grayscale(100%) !important;
	-ms-filter: grayscale(100%) !important;
	-o-filter: grayscale(100%) !important;
	filter: gray !important;
}
body#body.none-image img{
	display: none  !important;
}
#promo-banner li.banner-id-1,
#promo-banner li.banner-id-2,
#promo-banner li.banner-id-3{
	background: none  !important;
}
body#body.without-video iframe{
	display: none  !important;
}


/* FONT SIZE */
#counter .today,
#counter .count,
#h-top a,
#h-top p,
#h-logo-caption div.caption .small-up,
#index-page .leader .text .description p,
#index-page .leader .text p.post,
#index-page .about-mo .information td.caption,
#index-page .about-mo .information td.value,
#index-page .center-index .news .main-news .news-content a.news-link,
#index-page .news-region .caption p.area,
#index-page .link-and-news .one-column p.area,
#index-page .attention-and-phone .phone .row span.caption,
#index-page .attention-and-phone .phone .row span.value,
#index-page .attention-and-phone .text-phone p,
#index-page .link-and-attraction .attraction .container p.annotation,
.one-container .annotation a,
.list-item .annotation p,
.breadcrumbs li span,
.breadcrumbs li a  {
	font-size: 1em /*18px;*/
}
#developers a,
#f-bottom p,
.std-files-list a.file .caption,
.greetings-item .item-content .left p,
.greetings-item .item-content .description p,
.greetings-item .item-content .description a,
#h-search form input	{
	font-size: 1.05em /*19px;*/
}

.left-undermenu ul li a.item,
#c-left-menu .left-undermenu ul li a.item,
.one-container .caption a,
.list-item span.caption,
#index-page .center-index .events .one-event-container .content p {
	font-size: 1.16em /*21px;*/
}

#h-logo-caption div.caption .small-bottom,
.text-item h2,
.list-item .caption a.item,
.fb .row.buttons input,
#sitemap a,
#index-page .link-and-news .one-news-region p.caption,
#index-page .link-and-attraction .attraction .container p.caption,
#index-page .center-index .news .middle-news p.caption,
#index-page .center-index .news .main-news  p.caption,
#index-page .leader p.caption{
	font-size: 1.22em /*22px;*/
	}
	
#h-bottom li a,
#footer .inner li a  {
	font-size: 1.33em /*24px;*/
}

#index-page .leader .text p.caption,
#index-page .center-index .events .one-event-container .image.none-image span,
.human-item .header,
.job-item .caption a.item  {
	font-size: 1.55em /*28px;*/
}

#index-page .center-index .news  .none-middle-news a{
	font-size: 1.61em /*29px;*/
}

#index-page .leader .none-leader,
#index-page .center-index .news  .none-main-news a,
#index-page .center-index .events .none-events a,
#index-page .link-and-attraction .none-attraction a{
	font-size: 1.77em /*32px;*/
}

.text-item h1,
body#body .fb legend,
h1.caption,
#h-logo-caption a  {
	font-size: 2em/*48px;*/
}
.header-rubric{
	font-size: 1.5em;
}

/* BLIND MENU */
#blind-version-container{
	position: relative;
    width: 978px;
    margin: 0 auto;
	padding-top: 10px;
}

#blind-version-container .header{
	padding-bottom: 10px;
}

#blind-version-container  .header a#go-to-content, 
#blind-version-container  .header a#blind-version-button{
	float: left;
	display: block;
	padding: 13px;
	text-decoration: none;
	border-radius: 5px;
	margin-right: 5px;
	font-size: 18px !important;
	letter-spacing: 0.01em !important;
}
#blind-version-container  .header #font-container,
#blind-version-container  .header #color-container{
	float: left;
}
#blind-version-container  .header #font-container span.label,
#blind-version-container  .header #color-container span.label{
    float: left;
    display: block;
	padding: 15px 0 15px 15px;
    margin-right: 10px;
	font-size: 18px !important;
	letter-spacing: 0.01em !important;
}
#blind-version-container  .header #font-container  a.font-size{
/*	background: #fff;
	color: #000;
*/	border: 1px #000 solid;
	text-decoration: none;
	float: left;
	display: block;
	width: 39px;
	height: 39px;
	text-align: center;
	position: relative;
	margin: 10px 0;
	letter-spacing: 0.01em !important;
}
#blind-version-container  .header #font-container  a.font-size span.active, 
#blind-version-container  .header #color-container  a.color span.active{
	display: block;
	width: 41px;
	height: 9px;
	position: absolute;
	bottom: -10px;
	left: -1px;

}
#blind-version-container  .header #color-container{
	margin-right: 30px;
}
#blind-version-container  .header #color-container a.color{
	text-decoration: none;
	float: left;
	display: block;
	width: 39px;
	height: 39px;
	text-align: center;
	position: relative;
	margin: 10px 0;
	letter-spacing: 0.01em !important;
}

#blind-version-container  .header #color-container a.color span.dot{
	display: block;
	width: 12px;
	height: 12px;
	border-radius: 6px;
	position: absolute;
	top: 13.5px;
    left: 13.5px;
}
#blind-version-container  .header #color-container a.color.white{
	background: #fff;
	border: 1px #000 solid;
}
#blind-version-container  .header #color-container a.color.black{
	background: #000;
	border: 1px #000 solid;
}
#blind-version-container  .header #color-container a.color.light-blue{
	background: #abd4f6;
	border: 1px #abd4f6 solid;
}

#blind-version-container  .header #color-container a.color.light-brown{
	background: #eee8c5;
	border: 1px #eee8c5 solid;
}
#blind-version-container  .header #color-container a.color span.dot.white{
	background: #fff;
}
#blind-version-container  .header #color-container a.color span.dot.black{
	background: #000;
}
#blind-version-container  .header #color-container a.color span.dot.blue{
	background: #002663;
}
#blind-version-container  .header #color-container a.color span.dot.brown{
	background: #493934;
}
#blind-version-container  .header #color-container a.color span.dot.green{
	background: #c1e770;
}

#blind-version-container  .header a.version{
	font-size: 14px !important;
	line-height: 61px !important;
	letter-spacing: 0.01em !important;
	padding: 5px;
}

#font-container a.font-size[data-info=small]{
	font-size: 18px !important;
	line-height: 38px !important;

}
#font-container a.font-size[data-info=middle]{
	font-size: 30px !important;
	line-height: 38px !important;
}
#font-container a.font-size[data-info=large]{
	font-size: 40px !important;
	line-height: 38px !important;
}
.all-button-container{
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
#blind-version-container .all-button-container{
	display: none;
}
#blind-version-container .left,
#blind-version-container .right{
	float: left;
	width: 50%;
}

#blind-version-container p.label{
    margin: 25px 0 25px 80px;
	font-size: 1.111em !important;
}
#blind-version-container .left a,
#blind-version-container .right a{
	padding: 15px 0px 15px  30px ;
	display: block;
	text-decoration: none;
	width: 65%;
	margin-bottom: 5px;
	margin-left: 80px;
}
#blind-version-container a.font-family-control[data-info="verdana"]{
	font-family: Verdana !important;
}
#blind-version-container a.font-family-control[data-info="times-new-roman"]{
	font-family: Times New Roman !important;
	font-size: 110% !important;
}
#blind-version-container a.letter-spacing-control[data-info="normal-letter"]{
	letter-spacing: 0.01em  !important;
}
#blind-version-container a.letter-spacing-control[data-info="middle-letter"]{
	letter-spacing: 0.075em  !important;
}
#blind-version-container a.letter-spacing-control[data-info="large-letter"]{
	letter-spacing: 0.15em  !important;
}

#blind-version-container  .footer{
	margin-top: 90px;
}
#blind-version-container  .footer .container {
	float: right;
	margin-right: 50px;
	margin-bottom: 35px;
}
#blind-version-container  .footer .container a{
	display: block;
	padding: 13px;
	text-decoration: none;
}
#blind-version-container  .footer .container,
#blind-version-container  .footer .container a{
	width: auto;
	border-radius: 5px;
}

/* POSITION */
#root-right{
	width: 978px;
	margin: 0 auto;
}
#content{
	margin-bottom: 5em;
}
#header{
	margin-bottom: 2em;
}
#h-center,
#h-center .caption{
	margin: 2em 0;
}
#h-bottom ul,
#footer .menu ul,
.left-undermenu ul{
	padding: 10px 10px 10px 0px;
	margin: 0px;
	display: inline-block;
}

#h-bottom li a,
#footer .menu li a,
.left-undermenu li a,
.rubric-container a{	
	text-decoration: none;
	display: block;
	padding: 19px;
}
#h-bottom li,
#footer .menu li,
.left-undermenu li,
.rubric-container a{
	display: inline-block;
}
.breadcrumbs  ul{
	padding: 0px 0px 0px 20px;
}
.breadcrumbs li{
	display: inline-block;
}
.breadcrumbs li a,
.rubric-container a{
	text-decoration: none;
}
#h-search form input{
	text-decoration: none;
    position: relative;
    padding: 10px 30px 10px 25px;

}
#h-logo-caption a{
	text-decoration: none;
}
.gerb{
    float: left;
    margin-right: 20px;
}

.one-content-container{
	margin-bottom: 4em;
	padding-bottom: 4em;
}
.header-rubric{
	padding: 0 0 3em 0;
	margin: 0;
}
a.item-more,
a.all-item{
	display: inline-block;
	text-decoration: none;
	padding: 10px 20px;
	margin-bottom: 2em;
}
#counter{
	margin-bottom: 1em;
}
.news-content,
.one-middle-news{
	margin-bottom: 2em;
}
#index-page .image{
	float: left;
	margin-right: 2em;
}
table tr td,
.table .row span{
	padding: 1em 3em 1em 0;
}
.logo-footer{
	margin-top: 2em;
}
#logos-gallery{
	margin-bottom: 3em;
}
#logos-gallery .one-logos{
	float: left;
	margin-right: 2em;
}
.rubric-container {
	margin-bottom: 3em;
}
.one-container .foto{
	float: left;
	margin-right: 30px;
}
.ymap-location{
	width: 100%;
	height: 400px;
}
/* WHITE-BLACK */
#blind-version-container  .footer .container {
	border: 1px #000 solid;
}
#blind-version-container a.active{
	background: #000;
	color: #fff;
}
#blind-version-container .left a,
#blind-version-container .right a{
	border: 1px #000 solid;
}
#blind-version-container .left a:hover,
#blind-version-container .right a:hover,
#blind-version-container .left a:focus,
#blind-version-container .right a:focus{
	background: #000;
	color: #fff;
	outline: none;
}
#blind-version-container  .header #font-container  a.font-size.active span.active,
#blind-version-container  .header #color-container  a.color.active span.active,
#blind-version-container  .header #font-container  a.font-size:hover span.active, 
#blind-version-container  .header #color-container  a.color:hover span.active,
#blind-version-container  .header #font-container  a.font-size:focus span.active, 
#blind-version-container  .header #color-container  a.color:focus span.active{
	background: #000;
}
#blind-version-container  .header a#go-to-content, 
#blind-version-container  .header a#blind-version-button{
	border: 1px #000 solid;
}

#blind-version-container .header{
	border-bottom: 1px #000 solid;
}
#blind-version-container .header a#go-to-content:hover, 
#blind-version-container .header a#go-to-content:focus, 
#blind-version-container  .header a#blind-version-button:hover,
#blind-version-container  .header a#blind-version-button:focus,
#blind-version-container .header a.version:hover,
#blind-version-container .header a.version:focus,
#blind-version-container .footer .container a:hover,
#blind-version-container .footer .container a:focus{
	background: #000;
	color: #fff;
	outline: none;
}

#blind-version-container .header #font-container a.font-size:hover,
#blind-version-container .header #color-container a.color.white:hover,
#blind-version-container .header #color-container a.color.black:hover,
#blind-version-container .header #color-container a.color.light-brown:hover,
#blind-version-container .header #color-container a.color.light-blue:hover,
#blind-version-container .header #font-container a.font-size:focus,
#blind-version-container .header #color-container a.color.white:focus,
#blind-version-container .header #color-container a.color.black:focus,
#blind-version-container .header #color-container a.color.light-brown:focus,
#blind-version-container .header #color-container a.color.light-blue:focus{
/*	background: #000;
	color: #fff;
*/	outline: none;
}
#h-bottom,
#footer .menu{
	border: 3px #000 solid;
}
#h-bottom li a,
#footer .menu li a,
.left-undermenu li a,
.rubric-container a{
    border: 1px #fff dashed;
}
#h-bottom li a:hover, 
#h-bottom li a:focus, 
#footer .menu li a:hover, 
#footer .menu li a:focus, 
.left-undermenu li a:hover,
.left-undermenu li a:focus,
.rubric-container a:hover,
.rubric-container a:focus{
    border: 1px #000 dashed;
    outline: none;
}
.breadcrumbs li a:hover,
.breadcrumbs li a:focus,
#h-bottom li.active a,
#footer .menu li.active a,
.left-undermenu li.active a,
#blind-version-container .left a.active,
#blind-version-container .right a.active,
.left-undermenu li .left-undermenu ul li.active a,
.rubric-container a.active{
	background: #000;
	color: #fff;
}
.left-undermenu.root{
	border-bottom: 3px solid #000;
}
#h-search a:hover, 
#h-search a:focus{
	background: #000;
	color: #fff;
	outline: none;
}
#h-search form input{
	background: #fff;
	border: 1px #000 solid;
}
#h-search form input:hover,
#h-search form input:focus{
	background: #000;
	color: #fff;
	outline: none;
}
#h-search input::-webkit-input-placeholder{
	color: #000;
}
#h-search input:hover::-webkit-input-placeholder{
	color: #fff;
}
#h-search input:focus::-webkit-input-placeholder{
	color: #fff;
}

#h-search input::-moz-placeholder{
	color: #000;
}
#h-search input:focus::-moz-placeholder{
	color: #fff;
}
#h-search input:hover::-moz-placeholder{
	color: #fff;
}

#h-search input:-moz-placeholder{
	color: #000;
}
#h-search input:focus:-moz-placeholder{
	color: #fff;
}
#h-search input:hover:-moz-placeholder{
	color: #fff;
}

#h-search input:-ms-input-placeholder {
	color: #000;
}
#h-search input:hover:-ms-input-placeholder {
	color: #fff;
} 
#h-search input:focus:-ms-input-placeholder {
	color: #fff;
} 
.one-content-container{
	border-bottom: 1px #000 solid; 
}
a.item-more,
a.all-item{
	border: 1px #000 solid;
}
a.item-more:hover,
a.all-item:hover,
a.item-more:focus,
a.all-item:focus{
	background: #000;
	color: #fff;
	outline: none;
}

/* BLACK-WHITE */
.black-white{
	background: #000;
}
.black-white #blind-version-container div,
.black-white div,
.black-white h1,
.black-white h2,
.black-white h3,
.black-white h4,
.black-white h5,
.black-white h6,
.black-white ul,
.black-white li,
.black-white table,
.black-white tr,
.black-white td,
.black-white form,
.black-white input,
.black-white textarea,
.black-white p,
.black-white #blind-version-container a,
.black-white a,
.black-white select {
	background: #000;
	color: #fff;
}
.black-white #blind-version-container  .footer .container {
	border: 1px #fff solid;
}
.black-white #blind-version-container a.active{
	background: #fff;
	color: #000;
}
.black-white #blind-version-container .left a,
.black-white #blind-version-container .right a{
	border: 1px #fff solid;
}
.black-white #blind-version-container .left a:hover,
.black-white #blind-version-container .right a:hover,
.black-white #blind-version-container .left a:focus,
.black-white #blind-version-container .right a:focus{
	background: #fff;
	color: #000;
	outline: none;
}
.black-white #blind-version-container  .header #font-container  a.font-size{
	border: 1px #fff solid;
}
.black-white #blind-version-container  .header #font-container  a.font-size.active span.active,
.black-white #blind-version-container  .header #color-container  a.color.active span.active,
.black-white #blind-version-container  .header #font-container  a.font-size:hover span.active, 
.black-white #blind-version-container  .header #color-container  a.color:hover span.active,
.black-white #blind-version-container  .header #font-container  a.font-size:focus span.active, 
.black-white #blind-version-container  .header #color-container  a.color:focus span.active{
	background: #fff;
}
.black-white #blind-version-container  .header a#go-to-content, 
.black-white #blind-version-container  .header a#blind-version-button{
	border: 1px #fff solid;
}

.black-white #blind-version-container .header{
	border-bottom: 1px #fff solid;
}
.black-white #blind-version-container .header a#go-to-content:hover, 
.black-white #blind-version-container .header a#go-to-content:focus, 
.black-white #blind-version-container  .header a#blind-version-button:hover,
.black-white #blind-version-container  .header a#blind-version-button:focus,
.black-white #blind-version-container .header a.version:hover,
.black-white #blind-version-container .header a.version:focus,
.black-white #blind-version-container .footer .container a:hover,
.black-white #blind-version-container .footer .container a:focus{
	background: #fff;
	color: #000;
	outline: none;
}



.black-white #blind-version-container .header #font-container a.font-size:hover,
.black-white #blind-version-container .header #color-container a.color.white:hover,
.black-white #blind-version-container .header #color-container a.color.black:hover,
.black-white #blind-version-container .header #color-container a.color.light-brown:hover,
.black-white #blind-version-container .header #color-container a.color.light-blue:hover,
.black-white #blind-version-container .header #font-container a.font-size:focus,
.black-white #blind-version-container .header #color-container a.color.white:focus,
.black-white #blind-version-container .header #color-container a.color.black:focus,
.black-white #blind-version-container .header #color-container a.color.light-brown:focus,
.black-white #blind-version-container .header #color-container a.color.light-blue:focus{
/*	background: #fff;
	color: #000;*/
	outline: none;
}
.black-white #h-bottom,
.black-white #footer .menu{
	border: 3px #fff solid;
}
.black-white #h-bottom li a,
.black-white #footer .menu li a,
.black-white .left-undermenu li a,
.black-white .rubric-container a{
    border: 1px #000 dashed;
}
.black-white #h-bottom li a:hover, 
.black-white #h-bottom li a:focus, 
.black-white #footer .menu li a:hover, 
.black-white #footer .menu li a:focus, 
.black-white .left-undermenu li a:hover,
.black-white .left-undermenu li a:focus,
.black-white .rubric-container a:hover,
.black-white .rubric-container a:focus{
    border: 1px #fff dashed;
    outline: none;
}
.black-white .breadcrumbs li a:hover,
.black-white .breadcrumbs li a:focus,
.black-white #h-bottom li.active a,
.black-white #footer .menu li.active a,
.black-white .left-undermenu li.active a,
.black-white #blind-version-container .left a.active,
.black-white #blind-version-container .right a.active,
.black-white .left-undermenu li .left-undermenu ul li.active a,
.black-white .rubric-container a.active{
	background: #fff;
	color: #000;
}
.black-white .left-undermenu.root{
	border-bottom: 3px solid #fff;
}
.black-white #h-search a:hover, 
.black-white #h-search a:focus{
	background: #fff;
	color: #000;
	outline: none;
}
.black-white #h-search form input{
	background: #000;
	border: 1px #fff solid;
}
.black-white #h-search form input:hover,
.black-white #h-search form input:focus{
	background: #fff;
	color: #000;
	outline: none;
}
.black-white #h-search input::-webkit-input-placeholder{
	color: #fff;
}
.black-white #h-search input:hover::-webkit-input-placeholder{
	color: #000;
}
.black-white #h-search input:focus::-webkit-input-placeholder{
	color: #000;
}

.black-white #h-search input::-moz-placeholder{
	color: #fff;
}
.black-white #h-search input:focus::-moz-placeholder{
	color: #000;
}
.black-white #h-search input:hover::-moz-placeholder{
	color: #000;
}

.black-white #h-search input:-moz-placeholder{
	color: #fff;
}
.black-white #h-search input:focus:-moz-placeholder{
	color: #000;
}
.black-white #h-search input:hover:-moz-placeholder{
	color: #000;
}

.black-white #h-search input:-ms-input-placeholder {
	color: #fff;
}
.black-white #h-search input:hover:-ms-input-placeholder {
	color: #000;
} 
.black-white #h-search input:focus:-ms-input-placeholder {
	color: #000;
} 
.black-white .one-content-container{
	border-bottom: 1px #fff solid; 
}
.black-white a.item-more,
.black-white a.all-item{
	border: 1px #fff solid;
}
.black-white a.item-more:hover,
.black-white a.all-item:hover,
.black-white a.item-more:focus,
.black-white a.all-item:focus{
	background: #fff;
	color: #000;
	outline: none;
}

/* BLUE */
.blue{
	background: #abd4f6;
}
.blue #blind-version-container div,
.blue div,
.blue h1,
.blue h2,
.blue h3,
.blue h4,
.blue h5,
.blue h6,
.blue ul,
.blue li,
.blue table,
.blue tr,
.blue td,
.blue form,
.blue input,
.blue textarea,
.blue p,
.blue #blind-version-container a,
.blue a,
.blue select {
	background: #abd4f6;
	color: #002663;
}
.blue #blind-version-container  .footer .container {
	border: 1px #002663 solid;
}
.blue #blind-version-container a.active{
	background: #002663;
	color: #abd4f6;
}
.blue #blind-version-container .left a,
.blue #blind-version-container .right a{
	border: 1px #002663 solid;
}
.blue #blind-version-container .left a:hover,
.blue #blind-version-container .right a:hover,
.blue #blind-version-container .left a:focus,
.blue #blind-version-container .right a:focus{
	background: #002663;
	color: #abd4f6;
	outline: none;
}
.blue #blind-version-container  .header #font-container  a.font-size{
	border: 1px #002663 solid;
}
.blue #blind-version-container  .header #font-container  a.font-size.active span.active,
.blue #blind-version-container  .header #color-container  a.color.active span.active,
.blue #blind-version-container  .header #font-container  a.font-size:hover span.active, 
.blue #blind-version-container  .header #color-container  a.color:hover span.active,
.blue #blind-version-container  .header #font-container  a.font-size:focus span.active, 
.blue #blind-version-container  .header #color-container  a.color:focus span.active{
	background: #002663;
}
.blue #blind-version-container  .header a#go-to-content, 
.blue #blind-version-container  .header a#blind-version-button{
	border: 1px #002663 solid;
}

.blue #blind-version-container .header{
	border-bottom: 1px #002663 solid;
}
.blue #blind-version-container .header a#go-to-content:hover, 
.blue #blind-version-container .header a#go-to-content:focus, 
.blue #blind-version-container  .header a#blind-version-button:hover,
.blue #blind-version-container  .header a#blind-version-button:focus,
.blue #blind-version-container .header a.version:hover,
.blue #blind-version-container .header a.version:focus,
.blue #blind-version-container .footer .container a:hover,
.blue #blind-version-container .footer .container a:focus{
	background: #002663;
	color: #abd4f6;
	outline: none;
}



.blue #blind-version-container .header #font-container a.font-size:hover,
.blue #blind-version-container .header #color-container a.color.white:hover,
.blue #blind-version-container .header #color-container a.color.black:hover,
.blue #blind-version-container .header #color-container a.color.light-brown:hover,
.blue #blind-version-container .header #color-container a.color.light-blue:hover,
.blue #blind-version-container .header #font-container a.font-size:focus,
.blue #blind-version-container .header #color-container a.color.white:focus,
.blue #blind-version-container .header #color-container a.color.black:focus,
.blue #blind-version-container .header #color-container a.color.light-brown:focus,
.blue #blind-version-container .header #color-container a.color.light-blue:focus{
/*	background: #002663;
	color: #abd4f6;*/
	outline: none;
}
.blue #h-bottom,
.blue #footer .menu{
	border: 3px #002663 solid;
}
.blue #h-bottom li a,
.blue #footer .menu li a,
.blue .left-undermenu li a,
.blue .rubric-container a{
    border: 1px #abd4f6 dashed;
}
.blue #h-bottom li a:hover, 
.blue #h-bottom li a:focus, 
.blue #footer .menu li a:hover, 
.blue #footer .menu li a:focus, 
.blue .left-undermenu li a:hover,
.blue .left-undermenu li a:focus,
.blue .rubric-container a:hover,
.blue .rubric-container a:focus{
    border: 1px #002663 dashed;
    outline: none;
}
.blue .breadcrumbs li a:hover,
.blue .breadcrumbs li a:focus,
.blue #h-bottom li.active a,
.blue #footer .menu li.active a,
.blue .left-undermenu li.active a,
.blue #blind-version-container .left a.active,
.blue #blind-version-container .right a.active,
.blue .left-undermenu li .left-undermenu ul li.active a,
.blue .rubric-container a.active{
	background: #002663;
	color: #abd4f6;
}
.blue .left-undermenu.root{
	border-bottom: 3px solid #002663;
}
.blue #h-search a:hover, 
.blue #h-search a:focus{
	background: #002663;
	color: #abd4f6;
	outline: none;
}
.blue #h-search form input{
	background: #abd4f6;
	border: 1px #002663 solid;
}
.blue #h-search form input:hover,
.blue #h-search form input:focus{
	background: #002663;
	color: #abd4f6;
	outline: none;
}
.blue #h-search input::-webkit-input-placeholder{
	color: #002663;
}
.blue #h-search input:hover::-webkit-input-placeholder{
	color: #abd4f6;
}
.blue #h-search input:focus::-webkit-input-placeholder{
	color: #abd4f6;
}

.blue #h-search input::-moz-placeholder{
	color: #002663;
}
.blue #h-search input:focus::-moz-placeholder{
	color: #abd4f6;
}
.blue #h-search input:hover::-moz-placeholder{
	color: #abd4f6;
}

.blue #h-search input:-moz-placeholder{
	color: #002663;
}
.blue #h-search input:focus:-moz-placeholder{
	color: #abd4f6;
}
.blue #h-search input:hover:-moz-placeholder{
	color: #abd4f6;
}

.blue #h-search input:-ms-input-placeholder {
	color: #002663;
}
.blue #h-search input:hover:-ms-input-placeholder {
	color: #abd4f6;
} 
.blue #h-search input:focus:-ms-input-placeholder {
	color: #abd4f6;
} 
.blue .one-content-container{
	border-bottom: 1px #002663 solid; 
}
.blue a.item-more,
.blue a.all-item{
	border: 1px #002663 solid;
}
.blue a.item-more:hover,
.blue a.all-item:hover,
.blue a.item-more:focus,
.blue a.all-item:focus{
	background: #002663;
	color: #abd4f6;
	outline: none;
}

/* brown */
.brown{
	background: #eee8c5;
}
.brown #blind-version-container div,
.brown div,
.brown h1,
.brown h2,
.brown h3,
.brown h4,
.brown h5,
.brown h6,
.brown ul,
.brown li,
.brown table,
.brown tr,
.brown td,
.brown form,
.brown input,
.brown textarea,
.brown p,
.brown #blind-version-container a,
.brown a,
.brown select {
	background: #eee8c5;
	color: #493934;
}
.brown #blind-version-container  .footer .container {
	border: 1px #493934 solid;
}
.brown #blind-version-container a.active{
	background: #493934;
	color: #eee8c5;
}
.brown #blind-version-container .left a,
.brown #blind-version-container .right a{
	border: 1px #493934 solid;
}
.brown #blind-version-container .left a:hover,
.brown #blind-version-container .right a:hover,
.brown #blind-version-container .left a:focus,
.brown #blind-version-container .right a:focus{
	background: #493934;
	color: #eee8c5;
	outline: none;
}
.brown #blind-version-container  .header #font-container  a.font-size{
	border: 1px #493934 solid;
}
.brown #blind-version-container  .header #font-container  a.font-size.active span.active,
.brown #blind-version-container  .header #color-container  a.color.active span.active,
.brown #blind-version-container  .header #font-container  a.font-size:hover span.active, 
.brown #blind-version-container  .header #color-container  a.color:hover span.active,
.brown #blind-version-container  .header #font-container  a.font-size:focus span.active, 
.brown #blind-version-container  .header #color-container  a.color:focus span.active{
	background: #493934;
}
.brown #blind-version-container  .header a#go-to-content, 
.brown #blind-version-container  .header a#blind-version-button{
	border: 1px #493934 solid;
}

.brown #blind-version-container .header{
	border-bottom: 1px #493934 solid;
}
.brown #blind-version-container .header a#go-to-content:hover, 
.brown #blind-version-container .header a#go-to-content:focus, 
.brown #blind-version-container  .header a#blind-version-button:hover,
.brown #blind-version-container  .header a#blind-version-button:focus,
.brown #blind-version-container .header a.version:hover,
.brown #blind-version-container .header a.version:focus,
.brown #blind-version-container .footer .container a:hover,
.brown #blind-version-container .footer .container a:focus{
	background: #493934;
	color: #eee8c5;
	outline: none;
}



.brown #blind-version-container .header #font-container a.font-size:hover,
.brown #blind-version-container .header #color-container a.color.white:hover,
.brown #blind-version-container .header #color-container a.color.black:hover,
.brown #blind-version-container .header #color-container a.color.light-brown:hover,
.brown #blind-version-container .header #color-container a.color.light-brown:hover,
.brown #blind-version-container .header #font-container a.font-size:focus,
.brown #blind-version-container .header #color-container a.color.white:focus,
.brown #blind-version-container .header #color-container a.color.black:focus,
.brown #blind-version-container .header #color-container a.color.light-brown:focus,
.brown #blind-version-container .header #color-container a.color.light-brown:focus{
/*	background: #493934;
	color: #eee8c5;*/
	outline: none;
}
.brown #h-bottom,
.brown #footer .menu{
	border: 3px #493934 solid;
}
.brown #h-bottom li a,
.brown #footer .menu li a,
.brown .left-undermenu li a,
.brown .rubric-container a{
    border: 1px #eee8c5 dashed;
}
.brown #h-bottom li a:hover, 
.brown #h-bottom li a:focus, 
.brown #footer .menu li a:hover, 
.brown #footer .menu li a:focus, 
.brown .left-undermenu li a:hover,
.brown .left-undermenu li a:focus,
.brown .rubric-container a:hover,
.brown .rubric-container a:focus{
    border: 1px #493934 dashed;
    outline: none;
}
.brown .breadcrumbs li a:hover,
.brown .breadcrumbs li a:focus,
.brown #h-bottom li.active a,
.brown #footer .menu li.active a,
.brown .left-undermenu li.active a,
.brown #blind-version-container .left a.active,
.brown #blind-version-container .right a.active,
.brown .left-undermenu li .left-undermenu ul li.active a,
.brown .rubric-container a.active{
	background: #493934;
	color: #eee8c5;
}
.brown .left-undermenu.root{
	border-bottom: 3px solid #493934;
}
.brown #h-search a:hover, 
.brown #h-search a:focus{
	background: #493934;
	color: #eee8c5;
	outline: none;
}
.brown #h-search form input{
	background: #eee8c5;
	border: 1px #493934 solid;
}
.brown #h-search form input:hover,
.brown #h-search form input:focus{
	background: #493934;
	color: #eee8c5;
	outline: none;
}
.brown #h-search input::-webkit-input-placeholder{
	color: #493934;
}
.brown #h-search input:hover::-webkit-input-placeholder{
	color: #eee8c5;
}
.brown #h-search input:focus::-webkit-input-placeholder{
	color: #eee8c5;
}

.brown #h-search input::-moz-placeholder{
	color: #493934;
}
.brown #h-search input:focus::-moz-placeholder{
	color: #eee8c5;
}
.brown #h-search input:hover::-moz-placeholder{
	color: #eee8c5;
}

.brown #h-search input:-moz-placeholder{
	color: #493934;
}
.brown #h-search input:focus:-moz-placeholder{
	color: #eee8c5;
}
.brown #h-search input:hover:-moz-placeholder{
	color: #eee8c5;
}

.brown #h-search input:-ms-input-placeholder {
	color: #493934;
}
.brown #h-search input:hover:-ms-input-placeholder {
	color: #eee8c5;
} 
.brown #h-search input:focus:-ms-input-placeholder {
	color: #eee8c5;
} 
.brown .one-content-container{
	border-bottom: 1px #493934 solid; 
}
.brown a.item-more,
.brown a.all-item{
	border: 1px #493934 solid;
}
.brown a.item-more:hover,
.brown a.all-item:hover,
.brown a.item-more:focus,
.brown a.all-item:focus{
	background: #493934;
	color: #eee8c5;
	outline: none;
}

/* BLACK-GREEN */
.black-green{
	background: #000;
}
.black-green #blind-version-container div,
.black-green div,
.black-green h1,
.black-green h2,
.black-green h3,
.black-green h4,
.black-green h5,
.black-green h6,
.black-green ul,
.black-green li,
.black-green table,
.black-green tr,
.black-green td,
.black-green form,
.black-green input,
.black-green textarea,
.black-green p,
.black-green #blind-version-container a,
.black-green a,
.black-green select {
	background: #000;
	color: #c1e770;
}
.black-green #blind-version-container  .footer .container {
	border: 1px #c1e770 solid;
}
.black-green #blind-version-container a.active{
	background: #c1e770;
	color: #000;
}
.black-green #blind-version-container .left a,
.black-green #blind-version-container .right a{
	border: 1px #c1e770 solid;
}
.black-green #blind-version-container .left a:hover,
.black-green #blind-version-container .right a:hover,
.black-green #blind-version-container .left a:focus,
.black-green #blind-version-container .right a:focus{
	background: #c1e770;
	color: #000;
	outline: none;
}
.black-green #blind-version-container  .header #font-container  a.font-size{
	border: 1px #c1e770 solid;
}
.black-green #blind-version-container  .header #font-container  a.font-size.active span.active,
.black-green #blind-version-container  .header #color-container  a.color.active span.active,
.black-green #blind-version-container  .header #font-container  a.font-size:hover span.active, 
.black-green #blind-version-container  .header #color-container  a.color:hover span.active,
.black-green #blind-version-container  .header #font-container  a.font-size:focus span.active, 
.black-green #blind-version-container  .header #color-container  a.color:focus span.active{
	background: #c1e770;
}
.black-green #blind-version-container  .header a#go-to-content, 
.black-green #blind-version-container  .header a#blind-version-button{
	border: 1px #c1e770 solid;
}

.black-green #blind-version-container .header{
	border-bottom: 1px #c1e770 solid;
}
.black-green #blind-version-container .header a#go-to-content:hover, 
.black-green #blind-version-container .header a#go-to-content:focus, 
.black-green #blind-version-container  .header a#blind-version-button:hover,
.black-green #blind-version-container  .header a#blind-version-button:focus,
.black-green #blind-version-container .header a.version:hover,
.black-green #blind-version-container .header a.version:focus,
.black-green #blind-version-container .footer .container a:hover,
.black-green #blind-version-container .footer .container a:focus{
	background: #c1e770;
	color: #000;
	outline: none;
}



.black-green #blind-version-container .header #font-container a.font-size:hover,
.black-green #blind-version-container .header #color-container a.color.white:hover,
.black-green #blind-version-container .header #color-container a.color.black:hover,
.black-green #blind-version-container .header #color-container a.color.light-black-green:hover,
.black-green #blind-version-container .header #color-container a.color.light-black-green:hover,
.black-green #blind-version-container .header #font-container a.font-size:focus,
.black-green #blind-version-container .header #color-container a.color.white:focus,
.black-green #blind-version-container .header #color-container a.color.black:focus,
.black-green #blind-version-container .header #color-container a.color.light-black-green:focus,
.black-green #blind-version-container .header #color-container a.color.light-black-green:focus{
/*	background: #c1e770;
	color: #000;*/
	outline: none;
}
.black-green #h-bottom,
.black-green #footer .menu{
	border: 3px #c1e770 solid;
}
.black-green #h-bottom li a,
.black-green #footer .menu li a,
.black-green .left-undermenu li a,
.black-green .rubric-container a{
    border: 1px #000 dashed;
}
.black-green #h-bottom li a:hover, 
.black-green #h-bottom li a:focus, 
.black-green #footer .menu li a:hover, 
.black-green #footer .menu li a:focus, 
.black-green .left-undermenu li a:hover,
.black-green .left-undermenu li a:focus,
.black-green .rubric-container a:hover,
.black-green .rubric-container a:focus{
    border: 1px #c1e770 dashed;
    outline: none;
}
.black-green .breadcrumbs li a:hover,
.black-green .breadcrumbs li a:focus,
.black-green #h-bottom li.active a,
.black-green #footer .menu li.active a,
.black-green .left-undermenu li.active a,
.black-green #blind-version-container .left a.active,
.black-green #blind-version-container .right a.active,
.black-green .left-undermenu li .left-undermenu ul li.active a,
.black-green .rubric-container a.active{
	background: #c1e770;
	color: #000;
}
.black-green .left-undermenu.root{
	border-bottom: 3px solid #c1e770;
}
.black-green #h-search a:hover, 
.black-green #h-search a:focus{
	background: #c1e770;
	color: #000;
	outline: none;
}
.black-green #h-search form input{
	background: #000;
	border: 1px #c1e770 solid;
}
.black-green #h-search form input:hover,
.black-green #h-search form input:focus{
	background: #c1e770;
	color: #000;
	outline: none;
}
.black-green #h-search input::-webkit-input-placeholder{
	color: #c1e770;
}
.black-green #h-search input:hover::-webkit-input-placeholder{
	color: #000;
}
.black-green #h-search input:focus::-webkit-input-placeholder{
	color: #000;
}

.black-green #h-search input::-moz-placeholder{
	color: #c1e770;
}
.black-green #h-search input:focus::-moz-placeholder{
	color: #000;
}
.black-green #h-search input:hover::-moz-placeholder{
	color: #000;
}

.black-green #h-search input:-moz-placeholder{
	color: #c1e770;
}
.black-green #h-search input:focus:-moz-placeholder{
	color: #000;
}
.black-green #h-search input:hover:-moz-placeholder{
	color: #000;
}

.black-green #h-search input:-ms-input-placeholder {
	color: #c1e770;
}
.black-green #h-search input:hover:-ms-input-placeholder {
	color: #000;
} 
.black-green #h-search input:focus:-ms-input-placeholder {
	color: #000;
} 
.black-green .one-content-container{
	border-bottom: 1px #c1e770 solid; 
}
.black-green a.item-more,
.black-green a.all-item{
	border: 1px #c1e770 solid;
}
.black-green a.item-more:hover,
.black-green a.all-item:hover,
.black-green a.item-more:focus,
.black-green a.all-item:focus{
	background: #c1e770;
	color: #000;
	outline: none;
}